strong
{
    color: rgb(56, 176, 212);
}
.eco
{
    color: rgb(35, 195, 203);
    text-decoration: underline;
}
.magasin
{
    color: rgb(35, 195, 203);
    font-style: italic;
}
.explication
{
    background-color: rgb(9, 193, 9);
    text-decoration: underline;
}
h1
{
    font-size: 30px;
    color: rgb(0, 106, 255);
    text-decoration: underline;
    text-align: center;
}
#joue
{
    color: red;
    font-size: 20px;
    font-weight: 400;
}
#lave
{
    color: rgb(255, 153, 1);
    font-weight: 400;
    font-size: 20px;
}
#dort
{
    color: green;
    font-weight: 400;
    font-size: 20px;
}
#habille
{
    color: rgb(0, 157, 255);
    font-weight: 400;
    font-size: 20px;
}
#mange
{
    color: blueviolet;
    font-weight: 400;
    font-size: 20px;
}
#promene
{
    color: pink;
    font-weight: 400;
    font-size: 20px;
}
ul
{
    color: black;
    list-style-image: url(../logoweb/poussette.png);
    font-size: 14px;
}
.haut
{
    text-align: right;
    text-decoration: none;
    color: cornflowerblue;
}
li>a
{
    text-decoration: none;
}
.joue
{
    color: red;
}
.lave
{
    color: orange;
}
.dort
{
    color: green;
}
.habille
{
    color: cornflowerblue;
}
.mange
{
    color: purple;
}
.promene
{
    color: pink;
}